Umstellung PHP 5.4

Thema wurde von to1110, 29. November 2012 erstellt.

  1. to1110

    to1110 Aktives Mitglied

    Registriert seit:
    29. August 2012
    Beiträge:
    43
    Danke erhalten:
    1
    Danke vergeben:
    6
    Hallo,

    1und1 stellt auf PHP 5.4 um.

    Muß ich da an den Einstellungen für Gambio 2 etwas ändern, oder bleibt alles beim Alten?

    vielen Dank für Hilfe.
     
  2. Avenger

    Avenger G-WARD 2012/13/14/15

    Registriert seit:
    26. April 2011
    Beiträge:
    4.771
    Danke erhalten:
    1.478
    Danke vergeben:
    89
    Gambio wird vermutlich nicht mehr funktionieren,,,

    Gibt ein paar grundlegende Probleme.
     
  3. Stefan

    Stefan Erfahrener Benutzer

    Registriert seit:
    26. April 2011
    Beiträge:
    632
    Danke erhalten:
    57
    Danke vergeben:
    191
    Hallo to1110,

    woher hast du die Info das 1&1 auf PhP 5.4 umstellt?
     
  4. to1110

    to1110 Aktives Mitglied

    Registriert seit:
    29. August 2012
    Beiträge:
    43
    Danke erhalten:
    1
    Danke vergeben:
    6
    Ich habe gestern Email von 1&1 Webhosting erhalten:

    " .. Ab dem 01.04.2013 werden wir die PHP-Versionen 4 und 5.2 nicht mehr unterstützen. Dafür werden wir ab sofort die Version PHP 5.4 einsetzen."...
     
  5. Teelirium

    Teelirium Erfahrener Benutzer

    Registriert seit:
    13. Juni 2012
    Beiträge:
    287
    Danke erhalten:
    22
    Danke vergeben:
    141
    ... macht mir ja schon ein paar Sorgen..... ab dem 01.04.2013 stellt 1&1 um, habe die gleiche Mail erhalten wie to1110. Was tun? Vorher zu einem anderen Provider umziehen? Auf ein anderes Shopsystem umsteigen? Macht Gambio da was am Code, damit es auch mit 5.4 läuft? Ist der Unterschied von meiner aktuellen Version 5.2.17 zur 5.4 tatsächlich so groß? Es sind doch sicher genügend Shopbetreiber bei 1&1, sodass Gambio da was machen muss, oder?
     
  6. Dennis (MotivMonster.de)

    Dennis (MotivMonster.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.477
    Danke erhalten:
    5.932
    Danke vergeben:
    1.061
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    Leut das noch 4 Monate hin.
    Unterschiede sind sehr groß da manche funktionen fehlen (veraltet) einige bisl. syntax geändert wrde und all so leinigkeiten halt.
    Jedenfalls wissen wir das aktuell noch einiges Probleme hat mit 5.4.
     
  7. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    Alles nicht sooo schlimm! 1und1 wir vorerst 50% umstellen! Lass dein Hosting auf php 5.3 einstellen. Sonst wirds kritisch mit dem GX2. Bei Rootservern ist das eh kein Prob, da man das ja selbst in der Hand hat! ;)
     
  8. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    13. Juni 2011
    Beiträge:
    693
    Danke erhalten:
    138
    Danke vergeben:
    137
    das PHP 5.4 Probs bereitet, bestätigt auch Moritz (Gambio)

    (Link nur für registrierte Nutzer sichtbar.)

    und natürlich hir: (Link nur für registrierte Nutzer sichtbar.)
     
  9. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.394
    Danke erhalten:
    2.431
    Danke vergeben:
    783
    Hallo,

    es wird rechtzeitig ein Update für GX2 geben, dass die PHP 5.4-Kompatibilität gewährleistet. Wir sind uns der Dringlichkeit dieses Updates bewusst.
     
  10. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    Ja, das hab ich mir so gedacht. Diese Ankündigung sollte doch alle Sorgen aus der Welt räumen! ;)
     
  11. wurmi023

    wurmi023 Erfahrener Benutzer

    Registriert seit:
    24. August 2012
    Beiträge:
    419
    Danke erhalten:
    30
    Danke vergeben:
    46
    Och nööööö...nich schon wieder updaten :D
    Ich hasse es....ich hoffe, dass HOGIBO seine Server noch lange so lässt, wie sie jetzt sind...
     
  12. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    Also ihr müsst ja die Updates net machen! (Scherz) Nei im Ernsz ich finde gerade solche Infos SEHR hilfreich und wichtig. Und ob da nun 1 Update mehr oder weniger kommt ist Wurscht. Hauptsache ist doch das die Software immer aktuell und sicher ist.
     
  13. wurmi023

    wurmi023 Erfahrener Benutzer

    Registriert seit:
    24. August 2012
    Beiträge:
    419
    Danke erhalten:
    30
    Danke vergeben:
    46
    Gut, du spielst so ein Update sicher mit links und 40 Fieber ein. Ich hab immer richtig Schiss davor...
     
  14. Dennis (MotivMonster.de)

    Dennis (MotivMonster.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.477
    Danke erhalten:
    5.932
    Danke vergeben:
    1.061
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    dafür kann man sich je nen Testshop klonen damit man eben ohne Schiss updaten kann.
    Wenn es schief geht hat man nur zeit verloren.
    Muss aber sagen das trotz einiger kleinerer Änderungen bei uns bisher nie Probleme auftraten die neu waren.
     
  15. Talida

    Talida Erfahrener Benutzer

    Registriert seit:
    15. Dezember 2011
    Beiträge:
    74
    Danke erhalten:
    11
    Danke vergeben:
    48
    Das ist gut. Ich hatte bereits meine PHP Version 4.0 versucht auf 5.1 umzustellen damit ich Wordpress installieren konnte, aus war es da mit dem Shop. Ich mußte zurück auf PHP 4 und habe heute natürlich einen kleine Attacke bekommen, das 1 & 1 umstellt. Ich hoste bei 1 & 1. Ich freu mich drauf, kann ich endlich auch Wordpress installieren.

    Gruß Doris
     
  16. hippo_peti

    hippo_peti Neues Mitglied

    Registriert seit:
    16. Oktober 2012
    Beiträge:
    1
    Danke erhalten:
    0
    Hallo zusammen,
    wird es denn auch ein entsprechendes Update für GX geben?

    Gruß,
    Petra
     
  17. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.394
    Danke erhalten:
    2.431
    Danke vergeben:
    783
    Hallo Petra,

    nein, für GX1 wird es kein Update geben. Wir empfehlen bei einem Update der PHP-Version auf Gambio GX2 zu wechseln.
     
  18. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    Wie lange wird es noch Support und Weiterentwicklung für GX1 geben??? Ich habe zu 97% meine Kundenshops auf GX2 umgestellt aber ein Support-Ende wäre das wichtige Argument für die letzten 3% endlich mal den Umzug zu machen.
     
  19. Daniel (Gambio)

    Daniel (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    8. April 2011
    Beiträge:
    1.901
    Danke erhalten:
    1.620
    Danke vergeben:
    424
    Dafür gibt es noch keinen definitiven Termin, aber ewig werden wir GX1 nicht mehr supporten.
     
  20. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    Sehr vernümftig!!! Danke